## golang-github-cretz-gopaque 0.1.0

=== debian/changelog ===
golang-github-cretz-gopaque (0.1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 14:33:41 +0100
