=== debian/control ===
Source: golang-github-cretz-gopaque
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
	       golang-go.dedis-kyber-dev
Standards-Version: 4.5.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-cretz-gopaque
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-cretz-gopaque.git
Homepage: https://github.com/cretz/gopaque
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cretz/gopaque
Testsuite: autopkgtest-pkg-go

Package: golang-github-cretz-gopaque-dev
Architecture: all
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Go implementation of OPAQUE
 This package contains the Go implementation of the OPAQUE protocol in Go.
 OPAQUE is a way to register users with a server without having to send the
 user's password to the server during registration or authentication.
